.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding-top: 21px;
 } #c499.component_ContentDisplay_Content {
padding: 20px 30px 15px 30px;  } #c499 h1 {color:#fff;}#c499 a {color:#fff;}#c499 .plain_content {color:#fff;} #c523.component_ContentDisplay_Content {
background: #ddd;
margin-bottom: 13px;
padding: 20px 15px 15px 20px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c497.component_Layout_Table {
background: #fff;
padding: 9px 12px;  } #c497 td.c2 {background:#074171 url(/site/islms/images/basic_theme/p_5.jpg) repeat-x;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } 
